body {
  background-color: #FFFFFF;
  color: #000000;
  font-family: Palatino, "Times New Roman", "Times Roman", Serif;
}

table.search {
  padding: 10px 0;
}

td {
  padding: 5px 10px;
}

td.label {
  text-align: right;
  padding: 0 5px;
}

td.title {
  padding: 0 0 0 7px;
  margin: 0;
  font-weight: bold;
  font-style: italic;
}

input.datepart {
  max-width: 50px;
}

a {
  color: blue;
  text-decoration: none;
}

a:visited {
  color: blue;
  text-decoration: none;
}

a:hover {
  color: yellow;
}

ul.link {
  list-style-type: none;
  list-style-position: inside;
  font-size: .8em;
}
